AnsweredAssumed Answered

Alfresco 3.3.4 and JRE 7

Question asked by zxcv1234 on Jul 20, 2012
Latest reply on Aug 16, 2012 by kevinr
Has anyone had any experiences with Alfresco 3.3.X when upgrading to the latest and greatest JRE?

The documentation I have lists JRE 6 as the latest.

Thanks.

Outcomes